=== Parameters

.className
****

Name of the class whose method is forbidden
****
.methodName
****

Name of the forbidden method
****
.argumentTypes
****

Comma-delimited list of argument types, E.G. java.lang.String, int[], int
****
.allOverloads
****

Boolean. Set to true to flag all overloads regardless of parameter type (default: false)
****
